@charset "utf-8";
body,div,p,ul,li,dl,dt,dd,form,h1,h2,h3,h4,ol {font-family:"微软雅黑";padding:0;margin:0;list-style:none}
input {outline:none}
.clear {clear:both}
img {border:0}
.container {width:100%;margin:0 auto;}
.marginTop2 {margin-top:2px}
.marginTop8 {margin-top:8px}
.marginTop15 {margin-top:15px}
.marginTop70 {margin-top:70px}
.PTop12 {padding-top:12px;}
.PTop8 {padding-top:8px;}
.PTop4 {padding-top:4px;}
.wrapper {width:1000px;margin:0 auto}
.relative {position: relative;}
a {text-decoration: none;}
.topline {background: url(../images/topline.jpg) repeat-x;height:5px;}
.header {height: 110px;}
.header .logo {float: left;width: 335px;padding:10px 0}
.header .menu {float: right;height: 110px;border-left:1px solid #e8e8e8;overflow: hidden;}
.header .menu li {float: right;border-right: 1px solid #e8e8e8;height: 90px;padding:45px 20px 0 20px;}
.header .menu li s {display: block;font-size:12px;color:#ddd;text-decoration: none;margin-top:5px;font-family: arial;font-weight: normal;}
.header .menu li b {display: block;width:16px;height: 3px;background: #78c5b1;margin-top:5px;}
.header .menu li a {color:#666;font-size: 16px;font-weight: 700}
.header .menu li a:hover {color:#78c5b1;}
.header .menu li.selected {background: #78c5b1}
.header .menu li.selected a {color: #fff}
.header .menu li.selected b {background: #fff}

.footer {background: #484848;height: 30px;line-height: 30px;font-size: 12px;color:#878787;}
.footer .wrapper {position: relative;}
.footer .fmenu,.footer .copyright {float: left;}
.footer .copyright {margin-left:20px;}
.footer a {color: #878787}
.footer .company {position: absolute;right:8px;top:0;}
